@charset "utf-8";

/* CSS Information *************************************
Description: individual of other
Last created date: 2009/12/25
***************************************************** */

/* =======================================

module CSS

-----------------------------------------
INDEX
-----------------------------------------
37.goods
38.spinoff
39.zerog
40.oubo
41.experience

========================================== */

/* 37.goods
=================================================================== */


body#goods div#contents div.module05 div.colLeft {
	width: 355px;
}

body#goods div#contents dl.about {
	clear: both;
	margin: 0 10px 33px;
}

body#goods div#contents dl.about dd {
	padding: 15px 0 0 0;
}

body#goods div#contents ul.photograph {
	clear: both;
	margin: 0 10px 31px;
}

body#goods div#contents ul.photograph li {
	float: left;
	width: 330px;
}

body#goods div#contents ul.photograph li.photoRight {
	float: right;
}

body#goods div#contents ul.photograph li ul.photo {
	background: #F8F8F9;
	font-size: 0%;
	height: 219px;
	padding: 10px 0 0 20px;
}

body#goods div#contents ul.photograph li ul.photo li {
	float: left;
	width: 139px;
	margin: 0 9px 0 0;
}

body#goods div#contents ul.photograph li ul.photo li p {
	background: #FFF;
	border: 2px solid #D2DCDE;
	padding: 0;
}

body#goods div#contents ul.photograph li ul.photo li p img {
	border: 1px solid #479BE4;
	padding: 2px;
}

body#goods div#contents ul.photograph li ul.photo li.photoLast {	
	margin: 0;
}

body#goods div#contents ul.photograph p {
	background: url(../../img/common/caption_icn_01.gif) no-repeat 0 3px;
	clear: both;
	font-size: 77%;
	margin: 8px 0 0 0;
	padding: 0 0 0 15px;
}

body#goods div#contents ul.photograph li ul.postcard {
	padding: 10px 0 0 0;
}

body#goods div#contents ul.photograph li ul.postcard li {
	border: 1px solid #BCC5C5;
	float: left;
	padding: 3px 5px;
	width: 150px;
}

body#goods div#contents ul.photograph li ul.postcard li.last {
	border-left: none;
}

body#goods div#contents ul.photograph li dl.customer {
	clear: both;
	padding: 10px 0 0 0;
}

body#goods div#contents ul.photograph li dl.customer dd ul li {
	float: none;
}

body#goods div#contents ul.sectionLast {
	background: url(../../img/common/border_col_03.gif) repeat-x scroll 0 0;
	clear: both;
	margin: 12px 10px 20px;
	padding: 15px 0 19px 0;
	width: 678px;
}

body#goods div#contents ul.sectionLast li {
	float: left;
	padding: 0 15px 0 0;
	width: 300px;
}

body#goods div#contents ul.sectionLast li.mapLast {
	padding: 0;
}

body#goods div#contents ul.sectionLast li dl {
	padding-bottom: 20px;
}

body#goods div#contents ul.sectionLast li dl dt {
	background:  url(../../img/common/arrowBottom_icn_02.gif) no-repeat scroll left center;
	color: #81939E;
	font-weight: bold;
	margin-bottom: 6px;
	padding-left: 18px;
}

body#goods div#contents ul.sectionLast li dl dd p.textSection {
	padding: 0 0 11px 0;
}

body#goods div#contents ul.sectionLast li dl dd ul {
	height: 152px;
}

body#goods div#contents ul.sectionLast li dl dd ul li {
	width: auto;
	margin: 0 1px 0 0;
	padding: 0;
}

body#goods div#contents ul.sectionLast li dl dd p.mapName {
	background: url(../../img/common/caption_icn_01.gif) no-repeat scroll 0 3px;
	clear: both;
	font-size: 84.5%;
	margin: 8px 0 0;
	padding: 0 0 0 15px;
}

body#goods div#contents ul.sectionLast li dl dd p.map {
	background: #F8F8F9;
	height: 137px;
	padding: 15px 0 0 0;
	text-align: center;
	width: 250px;
}

body#goods div#contents ul.sectionLast li.mapLast dl dd p.map {
	height: 147px;
	padding: 5px 0 0 0;
}

body#goods div#contents ul.sectionLast li table.tableGoods {
	width: 100%;
}

body#goods div#contents ul.sectionLast li table.tableGoods caption {
	font-weight: bold;
}

body#goods div#contents ul.sectionLast li table.tableGoods th,
body#goods div#contents ul.sectionLast li table.tableGoods td {
	border: 1px solid #BCC5C5;
	padding: 8px 3px;
	vertical-align: middle;
}

body#goods div#contents ul.sectionLast li table.tableGoods th {
	background-color: #E5ECEC;
	width: 50px;
}

body#goods div#contents ul.sectionLast li table.tableGoods td em {
	color: red;
	display: block;
}


body#goods div#contents ul.packing {
	background: url(../../img/common/border_col_03.gif) repeat-x scroll 0 0;
	clear: both;
	margin: 12px 10px 20px;
	padding: 15px 0 19px 0;
	width: 678px;
}

body#goods div#contents ul.packing li {
	float: none;
	padding: 0 15px 0 0;
	width: 670px;
}
body#goods div#contents ul.packing li dl dt {
	background:  url(../../img/common/arrowBottom_icn_02.gif) no-repeat scroll left center;
	color: #81939E;
	font-weight: bold;
	margin-bottom: 6px;
	padding-left: 18px;
}
body#goods div#contents ul.packing li dl.last {
	margin-top:20px;
}
body#goods div#contents ul.packing li p.cpasSection {
	margin-top:10px;
}
body#goods div#contents ul.packing li table.tableGoods {
	width: 500px;
}

body#goods div#contents ul.packing li table.tableGoods th,
body#goods div#contents ul.packing li table.tableGoods td {
	border: 1px solid #BCC5C5;
	padding: 8px 3px;
	vertical-align: middle;
	width: 390px;
}

body#goods div#contents ul.packing li table.tableGoods th {
	background-color: #E5ECEC;
	width: 110px;
}
body#goods div#contents ul.packing li table.tableGoods2 {
	width: 300px;
}

body#goods div#contents ul.packing li table.tableGoods2 th,
body#goods div#contents ul.packing li table.tableGoods2 td {
	border: 1px solid #BCC5C5;
	padding: 8px 3px;
	vertical-align: middle;
	width: 120px;
}

body#goods div#contents ul.packing li table.tableGoods2 th {
	background-color: #E5ECEC;
	width: 220px;
}

body#goods div#contents dl.inquiryLeed {
	background:transparent url(../../img/common/border_col_03.gif) repeat-x scroll left top;
	clear: both;
	padding-top: 28px;
}

body#goods ol.goodsList {
	padding: 0 10px 20px 10px;
}

body#goods ol.goodsList li dl dt {
	font-weight: bold;
	padding: 0 0 4px 0;
}

body#goods ol.goodsList li dl dd {
	padding: 0 0 24px 0;
}

body#goods ol.goodsList li dl dd ul {
	padding: 10px 0 0 40px;
}

body#goods ol.goodsList li dl dd ul li {
	list-style: disc;
}

body#goods ol.goodsList li dl dd ul li ul {
	padding: 0 0 0 40px;
}

body#goods ol.goodsList li dl dd ul li ul li {
	list-style: circle;
}

body#goods ol.goodsList li p.mail {
	background: url(../../img/sub-directory/other/goods_icn_01.gif) no-repeat left 3px;
	padding: 0 0 0 18px;
}

body#goods ol.goodsList li dl dd ul.contact {
	background-color: #F0F0F0;
	border: 2px solid #AAA;
	margin: 10px 0 3px 18px;
	padding: 5px 0 5px 15px;
	width: 323px;
}

body#goods ol.goodsList li p.order {
	background: url(../../img/sub-directory/other/goods_icn_02.gif) no-repeat left 3px;
	padding: 0 0 2px 23px;
}

body#goods ol.goodsList li dl dd ul.contact li {
	list-style: none;
}
body#goods ol.goodsList table.detailList th,
body#goods ol.goodsList table.detailList td {
	border: 1px solid #BCC5C5;
	padding: 3px;
	vertical-align: middle;
	width: 220px;
}

body#goods ol.goodsList table.detailList th {
	background-color: #E5ECEC;
	width: 100px;
}

body#goods ul.contactGoods {
	padding: 0 0 0 10px;
}

/* 38.spinoff
=================================================================== */

body#spinoff div#contents dl.about {
	clear: both;
	margin: 0 10px 33px;
}

body#spinoff div#contents dl.about dd {
	padding: 15px 0 0 0;
}

body#spinoff div#contents div.section {
	margin-bottom: 5px;
}

body#spinoff div#contents div.module05 div.colRight dl dd {
	margin-top: 10px;
}

body#spinoff div#contents div.module05 div.colLeft {
	width: 355px;
}

body#spinoff div#contents dl.botQuestion {
	border: 1px solid #E7EEF3;
	background: #F9FAFA;
	clear: both;
	margin: 0 10px 20px;
	padding: 17px 20px 10px 19px;
}

body#spinoff div#contents dl.botQuestion dt {
	color: #81939E;
	font-size: 92.4%;
	font-weight: bold;
}

body#spinoff div#contents dl.botQuestion dd {
	padding: 11px 0 0 2px;
}

body#spinoff div#contents dl.botQuestion dd dt {
	color: #6D6D6D;
	font-size:  92.4%;
	font-weight: normal;
}

body#spinoff div#contents dl.botQuestion dd dd {
	padding: 0 0 10px 0;
}

body#spinoff div#contents p.section {
	clear: both;
	margin: 0 10px 20px;
	padding: 6px 0 0 0;
}
/* 39.zerog
=================================================================== */


body#zerog div#contents dl.about {
	clear: both;
	margin: 0 10px 33px;
}

body#zerog div#contents dl.about dd {
	padding: 15px 0 0 0;
}

body#zerog div#contents img.applybtn {
	float:right;
}

body#zerog div#contents dd.main01 {
	margin:2px 0 0 0;
}

body#zerog div#contents span.sub01 {
	font-size:0.8em;line-height:1.2em;
}
body#zerog div#contents div.contWrapper {
	position:relative;width:690px;
	/*height:430px;*/
	margin-top:20px;
}
/*IE7*/
*:first-child+html body#zerog div#contents div.contWrapper {  }
*+html body#zerog div#contents div.contWrapper { }

body#zerog div#contents div.contWrapper:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0;
	line-height: 1;
	height: 0;
	visibility: hidden;

}
body#zerog div#contents div.cont01 {
	position:relative;
	top:0px;left:0px;width:690px;
}
body#zerog div#contents dl.case dt {
	font-size:92%;
	padding: 5px 0 0 0;
}
body#zerog div#contents dl.case dd {
	font-size:92%;
	padding: 0 0 5px 20px;
}

body#zerog div#contents div.historychannel {
	position:absolute;top:50px;left:390px;width:280px;background:#ecf8fe;text-align:left;padding:5px;
}
body#zerog div#contents table.guideline table.list {
	position:relative;
	border-collapse:collapse;
	margin:0 0 10px 0;
}
body#zerog div#contents table.guideline table.list td {
	padding:2px;
	border-bottom: none;
	width: 110px;
}
body#zerog div#contents table.guideline table.list td.cont {
	padding: 2px;
	border-bottom: none;
	width: 70px;
}
body#zerog div#contents table.guideline table.list td.cont2 {
	padding: 2px;
	border-bottom: none;
	width: 150px;
	text-align:right;
}
body#zerog div#contents table.guideline {
	position:relative;
	border-collapse:collapse;
	margin: 3px 10px 20px;
	width: 680px;
}

body#zerog div#contents table.guideline tr {
	vertical-align: top;
}


body#zerog div#contents table.guideline td.title {
	color: #4a72a4;
	padding: 13px 0 11px 15px;
	width: 170px;
}

body#zerog div#contents table.guideline td {
	font-size: 90%;
	padding: 13px 0 11px 24px;
	border-bottom: 1px solid #cccccc;
	width: 500px;
}

body#zerog div#contents table.guideline td div.wrapper {
	width:600px;
	margin-top:10px;
}
body#zerog div#contents table.guideline td div.leftColumn {
	width:200px;
	float:left;
}

body#zerog div#contents table.guideline td div.leftColumn p{
	color:#333333;
	padding:10px;
}

body#zerog div#contents table.guideline td div.leftColumn p.w4{
	background:#D5D9FF;
}

body#zerog div#contents table.guideline td div.leftColumn p.w3{
	background:#D5E8FF;
}

body#zerog div#contents table.guideline td div.leftColumn p.w2{
	background:#D3E5C0;
}
body#zerog div#contents table.guideline td div.leftColumn p.w1{
	background:#FFF2BF;
}

body#zerog div#contents table.guideline td div.rightColumn {
	width:380px;
	float:right;
	margin-left:4px;
	}

body#zerog div#contents table.guideline td div.rightColumn p {
	color:#333333;
	margin-bottom:10px;
}

body#zerog div#contents table.guideline td p.notice {
	color:#333333;
	width:600px;
	clear:both;
	border:1px solid #cccccc;
	padding:10px;
	margin-top:5px;
}

body#zerog div#contents a.link span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_01.gif) right center no-repeat;
}

/* 40 oubo
=================================================================== */



div#contents table.ouboguide {
	border-collapse:collapse;
	margin: 3px 10px 20px;
	width: 680px;
}

div#contents table.ouboguide tr {
	vertical-align: top;
}


div#contents table.ouboguide td.title {
	color: #4a72a4;
	padding: 13px 0 11px 1px;
	width: 180px;

}

div#contents table.ouboguide td {
	font-size: 90%;
	padding: 13px 0 11px 24px;
	border-bottom: 1px solid #cccccc;
	width: 490px;
}
div#contents table.ouboguide td span.end{
	color:#ff0000;
}

body#oubo p.schedule_tit{
	margin-bottom:20px;
}

body#oubo dl.schedule{
	clear:both;
}

body#oubo dl.schedule dt {
	width:210px;
	float:left;
	margin:0 20px 1px 15px;
	color:#717E9C;
	background:#E2E6F2;
	padding:5px 5px 5px 10px;
}

body#oubo dl.schedule dd {
	width:430px;
	float:right;
	margin-left:0px;
	padding:5px;
	padding-left:0px;
}

body#oubo div#contents a.link span {
	padding-right: 18px;
	background: url(../../img/common/externalLink_icn_01.gif) right center no-repeat;
}
body#oubo div#contents a.pdf span {
	padding-right:18px;
	background: url(../../img/common/externalLink_icn_02.gif) right center no-repeat;
}
body#oubo strong {
	font-weight:bold;
}


/* 41.experience
=================================================================== */

#experience p {
	margin:15px 0;
	font-size:85%;
}

#experience p.name {
	margin:15px 0;
	margin-top:50px;
	border-bottom:1px solid #69F;
}

#experience strong {
	font-weight:bold;
	margin-bottom:20px;
}


